/****************************************************************************/
/* GEA11 ( 画面定義 )                                                       */
/* Created : 2016/11/04 10:32:05                                            */
/****************************************************************************/

ALTER TABLE GEA11 DROP CONSTRAINT GEA11_UQ;
ALTER TABLE GEA11 ADD CONSTRAINT GEA11_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GEA11_SA;
CREATE INDEX GEA11_SA ON GEA11( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GEA11_SB;
CREATE INDEX GEA11_SB ON GEA11( SYSTEM_ID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);
